Threat Encyclopedia

About Security Update 2015-003

Description

The vulnerabilites on following products could cause system to become vulnerable to malicious security attack: iCloud Keychain, IOSurface.

Analysis

This update fixes the vulnerabilities existed in iCloud Keychain, IOSurface etc.

Affected Products

iCloud Keychain
IOSurface

CVE References

CVE-2015-1065 CVE-2015-1061